/*------------------------------------------------------------------------
# Author: FM
-------------------------------------------------------------------------*/


/* BASE STYLE
--------------------------------------------------------- */
body {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	background-image: url(images/search-bg.png);
}

tr {
	color: #FFF;
	/*font-weight: bold;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	
}

a {
	color: #F8B150;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #DCCAC0;
	text-decoration: underline;
}

a img {
	border: none;
}
.title_tab {
	font-weight: bold;
	text-align: center;
}
.text_tab {
	font-weight: bold;
	text-align: center;
	color: #0F0;
}
.text1_tab {
	font-weight: bold;
	text-align: center;
	color: #F00;
}
.text2_tab {
	/*font-weight: bold;*/
	text-align: center;
	color: #CCC;
}
.text_us {
	font-weight: bold;
	color: #F90;
}
.txt {
	color: #F8B150;
	/*font-weight: bold;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
}.image_column {
	text-align: center;
}


table.bl{ 
	width:100%;
	border:1px solid black;
}
.bl td { 
	text-align: center; 
	border:1px solid black;
}